<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>

    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  </head>

  <body>
     
      <nav class="navbar navbar-expand-md navbar-light sticky-top" >
          <div class="container-fluid">
            <a class="navbar-brand" href="index.html"><img src="src/img/logoo.png" class="d-inline-block align-top" 
                id="logo"> Home</a>
      
            <button class="navbar-toggler toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent1"
              aria-controls="navbarSupportedContent1" aria-expanded="false" aria-label="Toggle navigation">
              <span class="menu"><i class="fa fa-bars fa-1x"></i></span></button>
      
            <div class="collapse navbar-collapse" id="navbarSupportedContent1">
      
              <ul class="navbar-nav ml-auto">
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false">
                    Pages
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">About us</a>
                    <a class="dropdown-item" href="#">Menu</a>
                    <a class="dropdown-item" href="#">News & events</a>
                    <a class="dropdown-item" href="#">Chef</a>
                    <a class="dropdown-item" href="#">Coming soon</a>
                    <a class="dropdown-item" href="#">404 Page</a>
                
                  </div>
                </li>
                
              </ul>
      
      
      
            </div>
          </div>
        </nav>


      



    <div class="container my-conainter text-center">

        <div class="row my-row1">
            <div class="col-md-12 col-sm-12 col-lg-12 my-col1">
              <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                  
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="first-slide img-fluid w-100" src="src/img/slider1.jpg" alt="First slide">
                   
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100 h-50" src="src/img/slider2.jpg" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100 h-50" src="src/img/slider3.jpg" alt="Third slide">
                  </div>
                  
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
      
      
            </div>
      
      
          </div>

          <div class="row my-row2">
            <div class="col-xs-12 col-sm-12 md-12 lg-12 my-col2 justify-content-center">
                <h4>WELCOME TO <p class="res">AT RESTAURANT</p></h4>
                <p class="text1">Lorem ipsum dolor sit amet, consectetur adipisicing elit...</p>
            </div>
          </div>
          <div class="row my-row">
             <div class="col-xs-12 col-sm-12 md-6 lg-3 my-col3 justify-content-center">
                <i class="fas fa-utensils" style="font-size:80px; "></i>
                <h5>BEST CUISINE</h5>
                <p class="text2">Lorem ipsum dolor sit amet..</p>
                
            </div>
            <div class="col-xs-12 col-sm-12 md-6 lg-3 my-col3 justify-content-center">
                <i class="fas fa-trophy" style="font-size:80px; "></i>
                <h5>SPECIAL OFFERS</h5>
                <p class="text2">Lorem ipsum dolor sit amet..</p>
            </div>
            <div class="col-xs-12 col-sm-12 md-6 lg-3 my-col3 justify-content-center">
                <i class="fas fa-mug-hot"style="font-size:80px; "></i>
                <h5>GOOD REST</h5>
                <p class="text2">Lorem ipsum dolor sit amet..</p>
           </div>
           <div class="col-xs-12 col-sm-12 md-6 lg-3 my-col3 justify-content-center">
              <i class="fas fa-clock" style="font-size:80px; "></i>
              <h5>TIMING</h5>
                <p class="text2">Lorem ipsum dolor sit amet..</p>
           </div>

          </div>



          <div class="row my-row3">
            <div class="col-xs-12 sm-12 md-12 lg-12 my-col4">
              <img id="resp-img" src="src/img/res.png">
            </div>
            <div class="col-xs-12 sm-12 md-12 lg-12   my-col5">
              <p class="res">RESPONSIVE DESIGN</p>
              <p class="text3">Lorem ipsum dolor sit amet, consectetur sed do eiusmod tempor incididunt ut labore et dolore.</p>
            </div>



          </div>


          <div class="row my-row4">
          <div class="col-xs-12 sm-12 md-12 lg-12 my-col6 justify-content-sm-center">
            <h4>LATEST WORK</h4>
            <p class="text1">Lorem ipsum dolor sit amet, consectetur..</p>
            <button type="button" class="btn btn-light btn-sm">ALL</button>
            <button type="button" class="btn btn-light btn-sm">SAUCES&SIDES</button>
            <button type="button" class="btn btn-light btn-sm">DESSERTS</button>
            <button type="button" class="btn btn-light btn-sm">OTHER</button>
          </div> 
         </div>
      
         <div class="row my-row5">
         
      <div class="col-xs-12 sm-12 md-6 lg-6 my-col-gallery justify-content-center">
        <div class="container-gallery">
        <img class="gallery" src="src/img/g1.jpg">
        <div class="middle">
            <div class="text">See gallery</div>
          </div>
        </div>
      </div>

      <div class="col-xs-12 sm-12 md-6 lg-6  my-col-gallery justify-content-center">
          <div class="container-gallery">
          <img class="gallery" src="src/img/g2.jpg">
          <div class="middle">
              <div class="text">See gallery</div>
            </div>
          </div>
        </div>

        <div class="col-xs-12 sm-12 md-6 lg-6 my-col-gallery justify-content-center">
            <div class="container-gallery">
            <img class="gallery" src="src/img/g3.jpg">
            <div class="middle">
                <div class="text">See gallery</div>
              </div>
            </div>
          </div>

          <div class="col-xs-12 sm-12 md-6 lg-6  my-col-gallery justify-content-center">
              <div class="container-gallery">
              <img class="gallery" src="src/img/g4.jpg">
              <div class="middle">
                  <div class="text">See gallery</div>
                </div>
              </div>
            </div>


      </div>


      <div class="row my-row6 align-content-center">
         <div class="col-xs-12 sm-12 md-12 lg-12 my-col7 justify-content-center">
           <h4>OUR CHEFS</h4>
           <hr>
           <p class="text1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
           
         </div>
      </div>
      <div class="row my-row">
         <div class="col-xs-12 sm-12 md-6 lg-6 my-col8 justify-content-center">
           <img clas="card img" src="src/img/c1.jpg">
           <h5 class="card-title" style=" font-family:Verdana;">David Johnson</h5>
            <p class="card-text" style="font-size: 13px">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer adipiscing</p>
            <i class="fab fa-twitter"style="font-size:15px;" ></i>
           <i class="fab fa-facebook-f" style="font-size:15px;"></i>
           <i class="fas fa-book" style="font-size:15px;"></i>

         </div>
         <div class="col-xs-12 sm-12 md-6 lg-6 my-col8 justify-content-center">
            <img clas="card img" src="src/img/c2.jpg">
            <h5 class="card-title" style=" font-family:Verdana;">David Johnson</h5>
             <p class="card-text" style="font-size: 13px">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer adipiscing</p>
             <i class="fab fa-twitter"style="font-size:15px;" ></i>
           <i class="fab fa-facebook-f" style="font-size:15px;"></i>
           <i class="fas fa-book" style="font-size:15px;"></i>
 
          </div>
          <div class="col-xs-12 sm-12 md-6 lg-6 my-col8 justify-content-center">
              <img clas="card img" src="src/img/c3.jpg">
              <h5 class="card-title" style=" font-family:Verdana;">David Johnson</h5>
               <p class="card-text" style="font-size: 13px">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer adipiscing</p>
               <i class="fab fa-twitter"style="font-size:15px;" ></i>
           <i class="fab fa-facebook-f" style="font-size:15px;"></i>
           <i class="fas fa-book" style="font-size:15px;"></i>
   
            </div>
            <div class="col-xs-12 sm-12 md-6 lg-6 my-col8 justify-content-center">
                <img clas="card img" src="src/img/c4.jpg">
                <h5 class="card-title" style=" font-family:Verdana;">David Johnson</h5>
                 <p class="card-text" style="font-size: 13px">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer adipiscing</p>
                 <i class="fab fa-twitter"style="font-size:15px;" ></i>
           <i class="fab fa-facebook-f" style="font-size:15px;"></i>
           <i class="fas fa-book" style="font-size:15px;"></i>
     
              </div>

  </div>

          

              <!-- <div class="card">
                  <img class="card-img" src="src/img/c1.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title" style=" font-family:Verdana;">David Johnson</h5>
                    <p class="card-text" style="font-size: 13px">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer adipiscing</p>
      
                  </div>
                </div> -->
              
              
            

    
     
      <div class="row my-row7">
        <div class="col my-col9">
       <h4>MAKE RESERVATIONS</h4>

       <div class="container align-center pt-3">
         
        
        <div class="form-row">
        <div class="col">
        <div class="form-group">

            <div class="form-row">
                <div class="col-xs-12 sm-12 md-3 lg-3 xl-3 justify-content-center"> 
                   <label for="name"></label>
                   <input type="text"  class="form-control"  placeholder="Name"> 
                 </div> </div>

            <div class="form-row">
                    <div class="col-xs-12 sm-12 md-3 lg-3 xl-3 justify-content-center"> 
                       <label for="name"></label>
                       <input type="text"  class="form-control"  placeholder="Email"> 
                     </div> </div>

             <div class="form-row">
                        <div class="col-xs-12 sm-12 md-3 lg-3 xl-3 justify-content-center"> 
                           <label for="name"></label>
                           <input type="text"  class="form-control"  placeholder="Subject"> 
                      </div> </div>

            <div class="form-row">
              <div class="col-xs-12 sm-12 md-12 lg-12 justify-content-center">
                  <label for="message"></label>
                  <input type="text"  class="form-control"  placeholder="Message"> 
              </div>

            </div>
        
    
          </div> </div> </div>
          
          <button type="button" class="btn btn-light btn">Send message</button>


        </div>

       </div>
      </div>







    </div>
    <!-- import webpack -->
    <script src="build/script.js"></script>
    <script>
    $(document).ready(function() 
{
	$("#baconButton").click(function()
	{
		$.getJSON('https://baconipsum.com/api/?callback=?', 
			{ 'type':'meat-and-filler', 'start-with-lorem':'1', 'paras':'3' }, 
			function(baconGoodness)
		{
			if (baconGoodness && baconGoodness.length > 0)
			{
				$("#baconIpsumOutput").html('');
				for (var i = 0; i < baconGoodness.length; i++)
					$("#baconIpsumOutput").append('<p>' + baconGoodness[i] + '</p>');
				$("#baconIpsumOutput").show();
			}
		});
	});
});
    
    </script>
  </body>
</html>
